P {font-family: Arial; color:#FFFFFF; font-size:8pt} BODY { font-family : Arial; 
width: auto; color: #FFFFFF; scrollbar-face-color:#0A3762; scrollbar-shadow-color:#0093CA; 
scrollbar-highlight-color:#0093CA; scrollbar-3dlight-color:#0A3762; scrollbar-darkshadow-color:#0A3762; 
scrollbar-track-color:#0A3762; scrollbar-arrow-color:#0093CA; text-decoration:none; 
font-size:8pt } A:link, A:active { background-position: 0% 0%; text-decoration : 
none; color : #FFFFFF; font-family:Arial; font-size:8pt; background-image:url('%26#39;%26#39;none&#39;&#39;'); 
background-repeat:repeat; background-attachment:scroll } A:visited { background-position: 
0% 0%; text-decoration : none; color : #FFFFFF; font-family:Arial; font-size:8pt; 
background-repeat:repeat; background-attachment:scroll } A:hover { background-position: 
0% 0%; text-decoration : none; font-family:Arial; font-size:8pt; background-repeat:repeat; 
background-attachment:scroll; color:#FFFFFF; background-color:#052136 }